Bug 7160 - неверно указан URL
: неверно указан URL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/barcode)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-22 12:03 by
Modified: 2008-01-12 01:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-22 12:03:42
в пакете указан URL http://psi.affinix.com/, на самом деле URL barcode:
http://www.gnu.org/software/barcode/barcode.html
------- Comment #1 From 2005-11-28 04:21:14 -------
Fixed in -alt2